CVE-2023-43070

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Oct 5, 2023
Updated: Oct 6, 2023
CWE ID 22

Summary

CVE-2023-43070 is a Path Traversal Vulnerability found in Dell SmartFabric Storage Software v1.4 and earlier versions. This vulnerability exists in the HTTP interface, allowing a remote authenticated attacker to potentially modify or write arbitrary files to arbitrary locations in the license container. The affected products are 't0OPK9' and 'n0y5eI'. The vulnerability scores a base severity of MEDIUM with a base score of 6.5 according to NIST's National Vulnerability Database (NVD). The exploitability score is 2.8, and the privileges required for exploitation are low. The attack vector is through the network, and the impact on integrity is high, while confidentiality impact is none. It is important for organizations using Dell SmartFabric Storage Software to remediate this vulnerability promptly to avoid potential unauthorized file modifications or writes.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-43070 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options